@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

body {
    font-family: "Poppins", Helvetica, sans-serif;
    font-size: 0.8em;
    background-color: #f3f4f6;
    background: url("../../../../global/img/backgrounds/mcuparkingbg-blur.png") no-repeat center center fixed;
    background-size: 100% 100%;
}

#LoginMain {
    gap: 10px;
    background-color: rgba(255, 255, 255, .75);
    border-top-left-radius: 25px !important;
    border-bottom-right-radius:25px !important;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.cleanInput {
    border:0;
    border-bottom: 1px solid #cfd0d4;
    border-radius:0;
    box-shadow:none !important;
    font-size: 1em;
}

a:hover {
    filter:brightness(85%);
}